lib64qt5network-devel-5.6.2-2pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5network-devel - Devel files needed to build apps based on QtNetwork

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5network-devel
Package version 5.6.2
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Installed size 496.33 KB
Download size 496.33 KB
Official Mirror ftp.nluug.nl
Devel files needed to build apps based on QtNetwork.

Alternatives

Package Version Architecture Repository
lib64qt5network-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libcrypto(64bit)) -
devel(libproxy(64bit)) -
devel(libssl(64bit)) -
devel(libstdc++(64bit)) -
devel(libz(64bit)) -
lib64qt5network5 = 5.6.2
pkgconfig -
pkgconfig(Qt5Core) -
qtbase5-common = 5.6.2
qtbase5-common-devel = 5.6.2-2pclos2016
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libQt5Network(64bit)) -
lib64qt5network-devel = 5.6.2-2pclos2016
lib64qt5network-devel(x86-64) = 5.6.2-2pclos2016
libqt5network-devel = 5.6.2
libqt5network-private-devel = 5.6.2
libqtnetwork5-devel = 5.6.2
libqtnetwork5-private-devel = 5.6.2
pkgconfig(Qt5Network) = 5.6.2
qt5network-devel = 5.6.2
qt5network-private-devel = 5.6.2
qtnetwork5-devel = 5.6.2
qtnetwork5-private-devel = 5.6.2

Download

Type URL
Binary Package lib64qt5network-devel-5.6.2-2pclos2016.x86_64.rpm
Source Package qtbase5-5.6.2-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5network-devel rpm package:
    # apt-get install lib64qt5network-devel

See Also

Package Description
lib64qt5network5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5nfc-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtNfc
lib64qt5nfc5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5opengl-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5opengl5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5platformsupport-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtPlatformSupport
lib64qt5positioning-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtPositioning
lib64qt5positioning5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5printsupport-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtPrintSupport
lib64qt5printsupport5-5.6.2-2pclos2016.x86_64.rpm Qt5 Lib
lib64qt5qgsttools_p-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5qgsttools_p5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5qml-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5qml5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5quick-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
Advertisement
Advertisement